BRM 7.5 PS4 Release Notes : BRM No Longer Supports Multidatabase Systems (Doc ID 1561079.1)

Last updated on JUNE 18, 2013

Applies to:

Oracle Communications Billing and Revenue Management - Version 7.5.0.0.0 to 7.5.0.0.0 [Release 7.5.0]
Information in this document applies to any platform.

Goal

If a Customer is  upgrading from a 7.3.1 version of BRM with multidatabase to 7.5 version of BRM and if they want to keep full support from Oracle,  is it mandatory to migrate the current multi-DB system to a multischema system. Is this understanding correct.
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms